[ODBC Data Sources]
data_source_name = myodbc8w
data_source_name = myodbc8a

[myodbc8w]
Driver          = /pbulk/work/databases/myodbc/work/mysql-connector-odbc-8.0.43/cmake-pkgsrc-build/lib/libmyodbc8w.so
DATABASE        = test
DESCRIPTION     = MySQL ODBC 8.0 Unicode Driver test
SERVER          = localhost
UID             = root
PASSWORD        = 
SOCKET          = 


[myodbc8a]
Driver          = /pbulk/work/databases/myodbc/work/mysql-connector-odbc-8.0.43/cmake-pkgsrc-build/lib/libmyodbc8a.so
DATABASE        = test
DESCRIPTION     = MySQL ODBC 8.0 ANSI Driver test
SERVER          = localhost
UID             = root
PASSWORD        = 
SOCKET          = 

